/*
 Theme Name:   Divi-child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       ITMan.sk
 Author URI:   https://www.itman.sk/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap');

body {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}

h2 {
  margin-top: 1.2em;
  font-size: 27px;
}

h1,
h2 {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.618em;
}
.podnadpis {
  text-align: center;
  margin-top: 0 !important;
  font-weight: 700 !important;
}
/* b,
strong {
  color: unset !important;
} */
.header-social {
  display: inline-flex;
  justify-content: space-around;
  align-items: center;
  width: 151.8px;
  height: 51.81px !important;
  background: linear-gradient(
    180deg,
    #e2e2e2 0%,
    rgba(255, 255, 255, 0) 24.49%
  );
  background-color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.1), 0px 4px 6px rgba(0, 0, 0, 0.06);
  border-radius: 0px 0px 11px 11px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: white;
  margin-right: 20px;
  position: absolute;
  top: -2px;
  right: 0;
}

.contact-info img {
  display: none;
}

.et_pb_row.header-social-row {
  position: relative;
  margin-top: 0;
  padding-top: 0;
  display: flex;
  text-align: right;
}

.header-social a {
  display: flex;
  align-items: center;
}

.header-social img:hover {
  opacity: 1;
}

.header-social img {
  transition: all 0.25s ease;
  width: 30px;
  height: 30px;
  opacity: 0.7;
}

#home-slider .et_pb_image .et_pb_image_wrap,
#home-slider .et_pb_image .et_pb_image_wrap img {
  border-radius: 6px;
  width: 100%;
}

#home-slider .et_pb_image .et_pb_image_wrap img {
  max-height: 600px;
  object-fit: cover;
}

.event_cat {
  background: #fafafa;
  border: 0.51634px solid #eeeeee;
  box-sizing: border-box;
  box-shadow: 0px 9.69055px 15.5049px rgba(0, 0, 0, 0.1),
    0px 3.87622px 5.81433px rgba(0, 0, 0, 0.06);
  border-radius: 10px;
  width: 285px;
  padding: 3px;
  margin: 0 auto;
  transition: all 0.25s ease;
}

.event_cat:hover {
  cursor: pointer;
  box-shadow: 0px 8px 23px rgba(0, 0, 0, 0.23);
}

.cat-img {
  height: 180px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-size: cover;
}

.cat_1 .cat-img {
  background-image: url('img/cat_1.jpg');
}

.cat_2 .cat-img {
  background-image: url('img/cat_2.jpg');
}

.cat_3 .cat-img {
  background-image: url('img/cat_3.jpg');
}

.cat_4 .cat-img {
  background-image: url('img/cat_4.jpg');
}

.cat_5 .cat-img {
  background-image: url('img/cat_5.jpg');
}

.cat_6 .cat-img {
  background-image: url('img/cat_6.jpg');
}

.cat-title {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 15px;
  text-align: center;
  text-transform: uppercase;
  height: 51px;
  line-height: 51px;
  color: #000000;
}

.c_event {
  display: flex;
  /*   align-items: center;
  justify-content: space-between; */
}

.c_event:nth-of-type(2n) {
  flex-direction: row-reverse;
}

.c_event img:hover {
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  transform: scale(1.03);
}

.c_event img {
  transition: all 0.25s ease;
}

.c_event__img {
  width: 50%;
}

.c_event__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.c_event__texts {
  width: 50%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.c_event__text {
  padding: 10%;
  width: 100%;
}

.c_event__text * {
  text-align: left !important;
}

.c_event__text h3:after {
  position: relative;
  width: 46px;
  height: 4px;
  background: #fdb813;
  content: '';
  display: block;
  margin: 33px 0;
}

.c_event__text h3 {
  text-transform: uppercase;
  /* padding-bottom: 33px; */
  padding-bottom: 0;
  line-height: 1.618em;
}

.c_event__text p {
  text-align: justify;
  line-height: 1.618em;
}

.c-footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 62px 0;
  background-image: url('img/logo-white.png');

  background-size: 110px;
  background-repeat: no-repeat;
  background-position: center;
}

.c-footer h3 {
  color: #fff;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  margin-bottom: 27px;
  padding-bottom: 0;
  line-height: 1.618em;
}

.contact-line {
  font-style: normal;
  font-weight: 300;
  font-size: 13.5px;
  line-height: 254%;
  color: #ffffff;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  background-size: 19px;
  padding-left: 30px;
}

.contact-line a {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.25s ease;
}

.contact-line a:hover {
  color: #fdb813;
}

.contact-line.mail {
  background-image: url('img/mail.png');
}

.contact-line.phone {
  background-image: url('img/phone.png');
}

.c-footer__social {
  display: flex;
  flex-direction: column;
}

.footer-social-icons {
  align-self: flex-end;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 118px;
}

.footer-social-icons a:nth-last-of-type(2) img {
  height: 33px;
}

.footer-social-icons img {
  height: 30px;
}

.footer-bottom-line a:hover {
  color: #fdb813;
}

.footer-bottom-line a {
  transition: all 0.25s ease;
  text-decoration: none;
  color: #7e7e7e;
}

.footer-bottom-line {
  background: #fff;
  color: #a0a0a0;
  font-style: normal;
  font-weight: 300;
  font-size: 11.5px;
  line-height: 36px;
  height: 36px;
  text-align: center;
  text-transform: capitalize;
}

.page-id-30 h1,
.postid-275 h1 {
  align-items: center;
  text-align: center;
}

.page-id-30 h1:after,
.postid-275 h1:after {
  position: relative;
  width: 46px;
  height: 4px;
  background: #ce9754;
  content: '';
  display: block;
  margin: 40px auto;
}

.postid-275 .entry-content {
  padding-top: 20px !important;
}

.postid-275 .entry-title {
  padding-bottom: 0px !important;
}

.et-db #et-boc #event-info .et_pb_row_1 {
  padding-top: 13px !important;
}

#event-info h4 {
  font-weight: 800;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin: 30px 0;
}

.et_post_gallery {
  /* display: flex;
  flex-wrap: wrap; */
}

.mfp-title {
  display: none;
}

.et_gallery_item:nth-child(3n),
.et_gallery_item {
  float: left;
  width: 158px;
  margin: 0px 22px 22px 0;
  border-radius: 6px;
}

.et_gallery_item:nth-child(3n + 1) {
  clear: none;
}

.et-db #et-boc #event-info .et_pb_gallery {
  padding-top: 43px !important;
}

.event {
  text-align: center;
  position: relative;
  background-image: url('img/Line.png');
  background-position: center top;
  background-repeat: repeat-y;
}

.event-day-wrapper {
  font-weight: 600;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.08);
  min-height: 60px;
  width: 100%;
  padding: 5px;
  z-index: 0;
  background: #f7f7f7;
  display: inline-block;
  width: auto;
  margin: 24px auto;
}

.event-day-wrapper:first-of-type {
  margin-top: 0;
}

.event-day {
  box-shadow: 0px 0px 5.13183px rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background: #ffffff;
  text-align: center;
  width: 100%;
  font-size: 18px;
  letter-spacing: 0.045em;
  text-transform: uppercase;
  color: #ce9754;
  padding: 17px 30px;
  border: 0.427653px solid #dbdbdb;
}

.event-time-text {
  background-color: #fff;
  margin: 10px;
  padding: 10px;
}

.event-time {
  font-style: normal;
  font-weight: bold;
  font-size: 19px;
  letter-spacing: 0.05em;
  color: #5e5e5e;
  background: white;
  padding: 16px 0 0px 0;
}

.event-text {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  padding: 16px 0 0;
  text-align: center;
  background: #fff;
  color: #5e5e5e;
  max-width: 550px;
  display: inline-block;
}

.blog .et_pb_post {
  padding: 20px 20px 40px;
  margin: 0 0 24px;
  box-shadow: 0px 3px 11px 0px #0000000f;
  border-radius: 14px;
  border: 1px solid #f0f0f0;
}

.blog .et_pb_post .entry-title {
  margin: 36px 32px 33px;
}

.single-korunovacie_cpt .et_post_meta_wrapper img,
.single-zaujimavosti_cpt .et_post_meta_wrapper img {
  max-height: 380px;
  object-fit: cover;
}

.single-korunovacie_cpt .entry-title,
.single-zaujimavosti_cpt .entry-title,
.post-template-default.single-post .entry-title {
  padding-bottom: 61px;
}

.entry-title:after {
  display: none;
}
/* dlazdice / cards */
.block_view {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  /* text-align: center; */
}

.block:empty {
  height: 0;
  box-shadow: none;
}

.block {
  width: 270px;
  /* height: 435px; */
  background: #ffffff;
  border: 2px solid #ffffff;
  box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.06);
  border-radius: 11px;
  padding: 1px;
  position: relative;
  transition: all 0.25s ease;
  margin: 0 10px 20px 10px;
}

.block:hover {
  box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.17);
  transform: translateY(-3px);
}

.block-content {
  padding: 29px 17px;
}

.block-content h3 {
  line-height: 1.618em;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 140%;
  color: #3c3c3c;
  margin-bottom: 14px;
}

.block-content p {
  font-size: 14px;
  line-height: 140%;
  color: #5c5c5c;
}

.block-image {
  height: 223px;
  border-top-right-radius: 11px;
  border-top-left-radius: 11px;
}

.block .tag:after {
  content: '';
  position: absolute;
  height: 0;
  border: 15px solid transparent;
  top: 0;
  width: 0;
  border-top-color: #d71920;
  border-bottom-color: #d71920;
  z-index: 5;
}

.block .tag:after {
  right: -15px;
}

.block .tag {
  /* height: 50px; */
  position: absolute;
  display: block;
  top: 17px;
  left: 0;
  left: 1px;
  background: #d71920;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 140%;
  /* or 18px */
  display: flex;
  align-items: center;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  padding: 6px 11px 6px 15px;
}
/* dlazdice / cards */

.et_mobile_menu {
  border-top: 3px solid #fdb813 !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 30px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
  border-bottom: 3px solid transparent;
  transition: all 0.25s ease;
}

.et_header_style_left #et-top-navigation nav > ul > li:hover > a {
  border-bottom: 3px solid #fdb813 !important;
}

#et-info-email:hover,
#et-secondary-menu > ul > li > a:hover,
#top-menu-nav > ul > li > a:hover,
.et-social-icons a:hover {
  opacity: 1 !important;
}

#post-19 .et_pb_image img,
#post-27 .et_pb_image img,
.et_pb_slider .et_pb_slide_0 {
  border-radius: 6px;
}

h2 {
  align-items: center;
  text-align: center;
  line-height: 1.618em;
}

h2:after {
  position: relative;
  width: 46px;
  height: 4px;
  background: #fdb813;
  content: '';
  display: block;
  margin: 40px auto;
}

#about {
  padding-top: 0;
}

#about .et_pb_row {
  padding-top: 0;
}

.page-id-395 #about,
.page-id-395 .et_pb_section_0,
.home #about,
.home .et_pb_section_0 {
  background-color: #fbfbfb;
  padding: 35px 0;
}

#main-header.et-fixed-header,
#main-header {
  background: transparent;
  box-shadow: none !important;
  border: none;
}

#main-header.et-fixed-header .container,
#main-header .container {
  background-color: #fff;
  box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 11px 11px;
  height: 80px;
}

#logo {
  padding: 0 30px;
  height: 34px;
  min-height: unset;
}

#et-top-navigation {
  padding-right: 30px;
}

.page-id-19 #page-container,
.page-id-27 #page-container,
.home #page-container,
.home #page-container.et-animated-content {
  padding-top: 0px !important;
  margin-top: 0 !important;
}

.et_pb_bg_layout_light.et_pb_button,
.et_pb_bg_layout_light.et_pb_button:hover {
  font-weight: 500;
  font-size: 15px;
  line-height: 21px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #ffffff;
  border: none;
  display: inline-flex !important;
  align-items: center;
  text-align: center;
  justify-content: space-around;
  padding: 10px 25px !important;
  transition: all 0.25s ease;
  background: #fdb813;
  box-shadow: 0px 0px 6.77px rgba(0, 0, 0, 0.13);
  border-radius: 4.31986px;
  mix-blend-mode: normal;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.et_pb_bg_layout_light.et_pb_button:hover {
  background: #f0ac0d;
}

.et_pb_button::after,
.et_pb_button::before {
  right: 9px;
}

.et_pb_button_module_wrapper.et_pb_button_0_wrapper.et_pb_module {
  text-align: center;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
  padding-bottom: 29px;
}

#et_search_icon:hover,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.comment-reply-link,
.entry-summary p.price ins,
.et-social-icon a:hover,
.et_password_protected_form .et_submit_button,
.footer-widget h4,
.form-submit .et_pb_button,
.mobile_menu_bar::after,
.mobile_menu_bar::before,
.nav-single a,
.posted_in a,
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce .star-rating span::before,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page .star-rating span::before,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
.woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  color: #fdb813 !important;
}

#top-menu li.current-menu-item:nth-of-type(1) > a {
  border-bottom: 3px solid #fdb813;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  letter-spacing: 0.035em;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  color: #292929 !important;
}

#panovnici {
  border-bottom: 1px solid #f5f5f5;
}

@media screen and (min-width: 1440px) {
  .event_cat_page .et_pb_row,
  #top-eventy .et_pb_row.et_pb_row_2 {
    max-width: 1200px;
    width: 1200px;
  }

  #main-footer .container {
    max-width: 1080px;
    width: 1080px;
  }

  .home #main-content #et-boc {
    margin-top: 0;
  }

  #main-content #et-boc {
    margin-top: -30px;
  }

  #post-19 .et_pb_section_0 .et_pb_image_wrap,
  #post-27 .et_pb_section_0 .et_pb_image_wrap,
  #home-slider .et_pb_slides .et_pb_slide .et_pb_container {
    height: 630px !important;
    object-fit: cover;
    width: 100%;
  }

  #post-19 .et_pb_image img,
  #post-27 .et_pb_image img {
    height: 630px;
    width: 100%;
  }

  #post-19 .et_pb_row.et_pb_row_1,
  #post-27 .et_pb_row.et_pb_row_1 {
    padding-top: 0;
  }

  #post-19 .et_pb_section_0 .et_pb_row,
  #post-27 .et_pb_section_0 .et_pb_row,
  #home-slider .et_pb_row,
  .et-db #et-boc #home-slider .et_pb_row {
    max-width: 1250px;
    width: 1250px;
  }

  #post-19 .et_pb_row.et_pb_row_1,
  #post-27 .et_pb_row.et_pb_row_1,
  .home .et_pb_section.et_pb_section_2 .et_pb_row.et_pb_row_2,
  .home .et_pb_section.et_pb_section_4 .et_pb_row.et_pb_row_4,
  .home .et_pb_section_0 .et_pb_row,
  #about .et_pb_row {
    max-width: 1250px;
    width: 1250px;
  }

  .single-event.et-db #et-boc #home-slider .et_pb_row,
  .single-event.et-db #et-boc #home-slider.et_pb_section,
  #post-19 .et_pb_section_1,
  #post-27 .et_pb_section_1 {
    padding-top: 0 !important;
  }

  #post-19 .et_pb_section_0,
  #post-27 .et_pb_section_0,
  #home-slider {
    padding-bottom: 0;
    padding-top: 0;
  }

  .home #home-slider {
    padding-top: 55px;
  }

  #post-19 .et_pb_section_0 .et_pb_row.et_pb_row_0,
  #post-27 .et_pb_section_0 .et_pb_row.et_pb_row_0 {
    padding-bottom: 0;
  }

  #home-slider .et_pb_row,
  .et-db #et-boc #home-slider .et_pb_row {
    padding-top: 0 !important;
  }

  #about .block_view {
    margin-top: -55px;
  }

  .block_view {
    position: relative;
  }
}

@media screen and (max-width: 1200px) {
  /* .c_event {
    flex-direction: column;
  }

  .c_event:nth-of-type(2n),
  .c_event {
    flex-direction: column;
    box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    margin-bottom: 35px;
  }

  .c_event__img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .c_event__img {
    width: 100%;
    max-height: 350px;
  }

  .c_event__texts {
    width: 100%;
  }

  .c_event__text {
    padding: 5% 5% 6%;
  } */
}

@media screen and (min-width: 981px) {
  #main-content .container {
    padding: 57px 28px;
  }

  #main-footer {
    position: relative;
  }

  .et_header_style_left .et-fixed-header #et-top-navigation,
  .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 34px;
  }

  .et_pb_button::before,
  .et_pb_button::after {
    display: none;
  }

  html .et-fixed-header #top-menu a,
  html .et-fixed-header #et_search_icon::before,
  html .et-fixed-header #et_top_search .et-search-form input,
  html .et-fixed-header .et_search_form_container input,
  html .et-fixed-header .et_close_search_field::after,
  html .et-fixed-header #et-top-navigation .et-cart-info,
  html .et_header_style_centered .mobile_nav .select_page,
  html .et_header_style_split .mobile_nav .select_page,
  html .et_nav_text_color_light #top-menu > li > a,
  html .et_nav_text_color_dark #top-menu > li > a,
  html #top-menu a,
  html .et_mobile_menu li a,
  html .et_nav_text_color_light .et_mobile_menu li a,
  html .et_nav_text_color_dark .et_mobile_menu li a,
  html #et_search_icon::before,
  html .et_search_form_container input,
  html span.et_close_search_field::after,
  html #et-top-navigation .et-cart-info {
    color: #3c3c3c !important;
  }

  .et_header_style_left
    #et-top-navigation
    nav
    > ul
    > li.current-menu-item:first-of-type
    > a,
  #top-menu li.current-menu-item:first-of-type > a {
    border-bottom: 3px solid #fdb813;
    /* color: #f58320 !important; */
  }
}

@media screen and (max-width: 980px) {
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: none !important;
  }

  .c_event:nth-of-type(2n),
  .c_event {
    flex-direction: column;
    box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin-bottom: 35px;
  }

  .c_event__img img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .c_event__img {
    width: 100%;
    max-height: 350px;
  }

  .c_event__texts {
    width: 100%;
  }

  .c_event__text {
    padding: 5% 5% 6%;
  }
}

@media screen and (min-width: 768px) {
  .nav li ul {
    border-top: none;
  }

  .et_header_style_left
    #et-top-navigation
    nav
    > ul
    > li.current_page_item:nth-of-type(1)
    > a {
    border-bottom: 3px solid #fdb813;
    /* color: #fdb813 !important; */
  }
}

@media screen and (max-width: 768px) {
  .et_header_style_centered .mobile_nav .select_page,
  .et_header_style_split .mobile_nav .select_page,
  .et_nav_text_color_light #top-menu > li > a,
  .et_nav_text_color_dark #top-menu > li > a,
  #top-menu a,
  .et_mobile_menu li a,
  .et_nav_text_color_light .et_mobile_menu li a,
  .et_nav_text_color_dark .et_mobile_menu li a,
  #et_search_icon::before,
  .et_search_form_container input,
  span.et_close_search_field::after,
  #et-top-navigation .et-cart-info {
    color: #000 !important;
  }

  #event-info {
    padding: 0;
  }

  .et-db #et-boc #event-info .et_pb_row_1 {
    padding-top: 0px !important;
  }

  .home #about {
    padding: 0;
  }

  #home-slider {
    padding: 0px;
  }

  .home #home-slider {
    padding-top: 55px;
    padding-bottom: 0;
  }

  h2::after {
    width: 26px;
    margin: 30px auto 20px;
  }

  .c-footer {
    flex-direction: column;
    background: none;
    padding: 42px 0;
  }

  .c-footer__contact {
    text-align: center;
    width: auto;
    margin-bottom: 50px;
  }

  .c-footer__social {
    display: flex;
    flex-direction: column;
    margin-top: 0;
    text-align: center;
  }

  .footer-social-icons {
    margin: 0 auto;
  }

  .contact-line {
    padding-left: 0;
    background-image: none !important;
  }

  .c_event__text h3 {
    line-height: 1.618em;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.618em;
  }

  .c_event__text {
    padding: 5% 7% 6%;
  }

  .c_event__text h3::after {
    width: 26px;
    height: 3px;
    margin: 23px 0;
  }

  .block_view {
    display: block;
    text-align: center;
  }

  .block {
    display: inline-block;
    text-align-last: left;
  }

  .block-content p {
    text-align: left;
  }

  .panovnik-block {
    display: inline-block;
    width: auto;
    margin: 10px auto;
  }

  .panovnici-view {
    display: block;
    text-align: center;
    padding-bottom: 0px;
  }
}
